/* CSS Document */

.spacing {
	width:5px;
	height:5px;
}

.tl {
	background-image: url("../skins/tl.png");
	background-repeat:no-repeat;
	width:7px;
	height:33px;
}

.top {
	background-image: url("../skins/top.png");
	background-repeat:repeat-x;
	height:33px;
}

.headingtext {
	position:relative;
	left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
	font-weight:bold;
	color:#FFFFFF;
}

.tr {
	background-image: url("../skins/tr.png");
	background-repeat:no-repeat;
	width:7px;
	height:33px;
}

.left {
	background-image: url("../skins/left.png");
	background-repeat:repeat-y;
	height:33px;
}

.right {
	background-image: url("../skins/right.png");
	background-repeat:repeat-y;
	height:33px;
}

.bl {
	background-image: url("../skins/bl.png");
	background-repeat:no-repeat;
	width:7px;
	height:8px;
}

.bottom {
	background-image: url("../skins/bottom.png");
	background-repeat:repeat-x;
	height:8px;
}

.br {
	background-image: url("../skins/br.png");
	background-repeat:no-repeat;
	width:7px;
	height:8px;
}
div.news {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	width: 100%;
	height:252px;
	overflow:auto;
}
